<?php

/**

Digital Shop version 3.0.4
Copyright (C) 2008-2014 JF Nutbroek <jfnutbroek@gmail.com>
See the included End User License Agreement (EULA)

How to add new languages

1. Add the automatic browser language detect similar to line 26, 27, 28, 29 & 30
2. Add the translation to this script (see structure below, use the empty Russian example)
3. For translations of the English category names edit the $lang_00 variable
4. Add the country flag to the file 'inc/countries.php'
5. Save this file as plain UTF-8 encoded (without BOM)

*/

// Check language
if (isset($_REQUEST['language'])) {
	$_SESSION['language']=$_REQUEST['language'];
} else if (!isset($_SESSION['language'])) {
	$_SESSION['language']=$standard_language;
	if (isset($_SERVER['HTTP_ACCEPT_LANGUAGE'])) {
		$language_test=explode(',',$_SERVER['HTTP_ACCEPT_LANGUAGE']);	
		if (strtolower(substr($language_test[0],0,2))=='en') {$_SESSION['language']='English';}
		if (strtolower(substr($language_test[0],0,2))=='nl') {$_SESSION['language']='Nederlands';}  
		if (strtolower(substr($language_test[0],0,2))=='de') {$_SESSION['language']='Deutsch';}  
		if (strtolower(substr($language_test[0],0,2))=='es') {$_SESSION['language']='Spanish';} 
		if (strtolower(substr($language_test[0],0,2))=='fr') {$_SESSION['language']='French';} 
                //  Add your next language here - use your language name consistently throughout the script
                // etc
	}
}

// Dutch
if ($_SESSION['language']=='Nederlands') {
  
	$lang_00=array('Category' => 'Categorie','Subcategory' => 'Subcategorie','Etc.' => 'Etc.');
        $lang_01='Product';
        $lang_02='Omschrijving';
        $lang_03='Prijs';
        $lang_04='is leeg';
        $lang_05='Koop nu!';
        $lang_06='Afrekenen';
        $lang_07='Downloaden';
        $lang_08='Pagina:';
        $lang_09='U heeft te veel ongeldige sleutels opgegeven. Probeer het opnieuw na [min] minuten.';
        $lang_10='Uw email adres:';
        $lang_11='Email download sleutel';
        $lang_12='Terug';
        $lang_13='Email adres is niet geregistreerd';
        $lang_14='U heeft sleutels aangevraagd voor:';
        $lang_15='Bestand is niet meer beschikbaar';
        $lang_16='Download sleutel(s) per email vertuurd aan:';
        $lang_17='Het was niet mogelijk de sleutel(s) per email te versturen';
        $lang_18='Voor hulp graag contact opnemen met: ';
        $lang_19='Fout';
        $lang_20='Uw download sleutel';
        $lang_21='Even wachten...';
        $lang_25='Vriendelijk bedankt voor het gebruiken van';
        $lang_26='Download sleutel verloren';
        $lang_27='Terug naar de winkel';
        $lang_28='Download sleutel bestaat niet';
        $lang_29='Download sleutel niet langer geldig';
        $lang_30='U heeft het maximale aantal downloads voor deze sleutel bereikt.';
        $lang_31='Voer uw download sleutel in';
        $lang_33='Verwijder uit bestelling';
        $lang_34='Totaal van deze bestelling :';
        $lang_35='Uw bestelling wordt verwerkt door PayPal, een PayPal rekening is niet noodzakelijk. Gedurende het betalingsproces
	wordt alle informatie in een versleuteld formaat exclusief tussen u en de PayPal website uitgewisseld. Zodra de betaling
	door PayPal is geaccepteerd ontvangt u een download link en download sleutel per email. Dit real-time proces neemt
	doorgaans minder dan 10 minuten in beslag.';
        $lang_36='Bevestig email adres:';
        $lang_37='Nog geen produkt uitgekozen';
        $lang_38='Ga door met winkelen';
        $lang_39='Uw';
        $lang_40='bestellingen van';
        $lang_41='Even wachten...uw opdracht wordt verwerkt...';
        $lang_42='U wordt doorgestuurd naar de PayPal website';
        $lang_43='Uw opdracht is geannuleerd';
        $lang_44='Lees fout - neem aub contact op met: ';
        $lang_45='Bedankt voor uw bestelling met transactie ID: ';
        $lang_46='U kunt uw digitale bestelling downloaden.';
        $lang_47='De download link is: ';
        $lang_48='Uw download sleutel(s): ';
        $lang_49='Wij hopen dat u veel plezier beleeft aan deze bestelling!';
        $lang_50='Uw bestelling van ';
        $lang_51='Bedankt voor uw bestelling!';
        $lang_52='De download link en sleutel wordt per email aan u verstuurd.';
        $lang_53='Uw transactie ID: ';
        $lang_57='Alle producten';
        $lang_58='Index';
        $lang_59='Selecteer het bestand om te downloaden:';
        $lang_60='Toon inhoud';
        $lang_61='Inhoud';
        $lang_62='Klik om terug te keren naar het album';
        $lang_63='Ik ben ouder dan 18';
        $lang_64='Ik ben jonger dan 18';
        $lang_65='Disclaimer: Dit album bevat explicitie beelden';
        $lang_66='Het maximale aantal producten per order is bereikt.';
        $lang_67='nr. ';
        $lang_68='Uw opdracht wordt in PayPal weergegeven als 1 item met ordercode: ';
        $lang_69='Verlaat winkel';
        $lang_70='Of klik icon om alle bestanden als PC zip archief te downloaden:';
        $lang_71='Disclaimer';
        $lang_72='Klik hier indien u niet binnen 10 sec. wordt doorgestuurd';
        $lang_73='Alle rechten voorbehouden';
        $lang_74='Uw herinnering van';
        $lang_75='Deze feed toevoegen';
        $lang_76='SPOTLIGHT';
        $lang_77='POPULAIR';
        $lang_78='...lees verder';
        $lang_79='korting! Originele prijs was: ';
        $lang_80='Gratis';
        $lang_81='Gratis download';
        $lang_82='Gratis downloads en betaalde downloads aub apart bestellen';
        $lang_83='Rekening nummer:';
        $lang_84='BTW';
        $lang_85='Uw rekening van';
        $lang_86='fotos';
        $lang_87='Kortings coupon';
        $lang_88='Bestel een extra product of verwijder de kortings coupon';
        $lang_89='Coupon code';
        $lang_90='Geldig tot:';
        $lang_91='of na gebruik van de eerste [maxcntr] klanten';
        $lang_92='Onder voorbehoud, lees de voorwaarden online in de shop';
        $lang_93='Sitemap';
        $lang_94='stemmen';
        $lang_95='Terug naar';
        $lang_96='Rating';
        $lang_97='Ongeldige coupon';
        $lang_98='Affiliate';
        $lang_99='<b>Welkom bij ons Affiliate programma!</b> <br /><br />Registreer als een affiliate en plaats links naar onze producten op uw Web site. Voor iedere verkoop die via uw link binnenkomt ontvangt u een commissie. Lees meer details in onze <a href="affiliate.php?terms=1">Terms and conditions.</a>';
        $lang_100='Registeer';
        $lang_101='Affiliate Login';
        $lang_102='Uw email adres (tevens loginnaam):';
        $lang_103='Uw email/bank rekening voor commissie betalingen:';
        $lang_104='Uw wachtwoord (min. 5 karakters):';
        $lang_105='Herhaal uw wachtwoord:';
        $lang_106='Herhaal code:';
        $lang_107='Code:';
        $lang_108='I accepteer de <b><a href="affiliate.php?terms=1">voorwaarden</a></b>:';
        $lang_109='Verkeerde code, probeer opnieuw.';
        $lang_110='<b>Bedankt voor uw registratie als affiliate!</b><br /><br />U kunt nu inloggen en uw account bekijken.<br />Een bevestiging met uw affiliate ID is per email verstuurd. ';
        $lang_111='Loginnaam:';
        $lang_112='Wachtwoord:';
        $lang_113='Login';
        $lang_114='Affiliate Registratie';
        $lang_115='<b>Bedankt voor uw registratie als affiliate!</b> <br /><br />Uw affiliate ID: <b>[aid]</b> <br /> <br />Uw loginnaam: <b>[username]</b><br />Uw email adres voor betalingen: [emailpaypal] <br /><br />U kunt nu banners/links op uw website plaatsen.';
        $lang_116='Email account is al geregistreerd.';
        $lang_117='Login niet correct!';
        $lang_118='Totaal aantal verwijzingen vanaf';
        $lang_119='Te betalen commissie:';
        $lang_120='Betaalde commissie:';
        $lang_121='Totaal';
        $lang_122='Wachtwoord vergeten';
        $lang_123='Logout';
        $lang_124='Email nieuw wachtwoord';
        $lang_125='Uw nieuwe wachtwoord is verstuuurd, controleer uw email.';
        $lang_126='U heeft een nieuw wachtwoord opgevraagd. Uw nieuwe wachtwoord is:';
        $lang_127='Registratie aanpassen';
        $lang_128='Registratie is aangepast.';
        $lang_129='Nog geen commissie ontvangen.';
        $lang_130='Balans [balance_ytd]<br />Commissie wordt betaald zodra de balans [balance] of meer bedraagt';
        $lang_131='U kunt naar de winkel linken, een specifiek product, of direct naar de betaalpagina door gebruik te maken van uw affiliate ID:';
        $lang_132='Nieuw wachtwoord (min. 5 karakters):';
        $lang_133='Random foto:';
        $lang_134='CATEGORIEN';
        $lang_135='WINKELWAGEN';
        $lang_136='INFORMATIE';
        $lang_137='Zoeken';
        $lang_138='Kan [search] niet vinden, probeer het aub opnieuw.';  
        $lang_139='Home';
        $lang_140='of'; 
        $lang_141='Land van woonplaats is benodigd voor betaling:';
        $lang_142='Land van woonplaats:';
        $lang_143='Commissie moet betaald worden via:';
        $lang_144='Voorwaarden en Privacybeleid';
	$lang_145='TALEN';
	$lang_146='FAQ';
	$lang_147='Toevoegen';
	$lang_148='SPECIAAL MENU';
	$lang_149='Speciale Link';
	$lang_150='Contact';
	$lang_151='Uw naam:';
	$lang_152='Onderwerp:';
	$lang_153='Bericht:';
	$lang_154='Verstuur email';
	$lang_155='Bericht verzonden.';
	$lang_156='Fout: Bericht niet verzonden!';
	$lang_157='Dit is een "Betaal wat je wilt" product';
	$lang_158='Voer het bedrag in dat u bereid bent te betalen: ';
	$lang_159='Het bedrag bewerken';
	$lang_160='PWYW';	
	$lang_161='Tijdens het betalingsproces kan er, afhankelijk per land, belasting worden toegevoegd.';
	$lang_162='De betaling via overschrijving kan enkele dagen in beslag nemen.';		
	$lang_163='U ontvangt een factuur per e-mail met de betalingsgegevens voor de overschrijving.';
	$lang_164='Betalingsgegevens:<br />(gebruik uw factuurnummer en e-mail als referentie)';
	$lang_165='Koop het gehele album';	
	$lang_167='Je hebt alle delen gedownload. Voeg nu alle delen samen (http://www.hjsplit.org/).';
	$lang_168='Download alle delen een voor een ([total] delen totaal)<br />Voeg ze daarna samen (http://www.hjsplit.org/).';	
	$lang_169='Track';
	$lang_170='Voorbeeld';
	$lang_171='Titel';
	$lang_172='Bestandsgrootte';
	$lang_173='Bestelcode';
	
} else  if ($_SESSION['language']=='Deutsch') {

	// Deutsch
	$lang_00=array('Category' => 'Kategorie','Subcategory' => 'Subkategorie','Etc.' => 'Usw.');
	$lang_01='Produkt';
	$lang_02='Beschreibung';
	$lang_03='Preis';
	$lang_04='ist leer';
	$lang_05='Jetzt kaufen!';
	$lang_06='Kasse';
	$lang_07='Download';
	$lang_08='Seite:';
	$lang_09='Sie haben zu viele ungültige Schlüssel eingegeben. Bitte versuchen Sie es erneut in [min] Minuten.';
	$lang_10='Ihre E-Mail Adresse:';
	$lang_11='E-Mail Download Schlüssel';
	$lang_12='Zurück';
	$lang_13='E-Mail Adresse ist nicht registriert';
	$lang_14='Sie haben Download Schlüssel angeforderte für:';
	$lang_15='Datei nicht mehr verfügbar';
	$lang_16='Download Schlüssel per E-Mail verschickt an:';
	$lang_17='Konnte Download Schlüssel nicht verschicken';
	$lang_18='Für Hilfe kontaktieren Sie bitte:';
	$lang_19='Fehler';
	$lang_20='Dein Download Schlüssel:';
	$lang_21='Bitte warten ...';
	$lang_25='Vielen Dank für die Nutzung';
	$lang_26='Ich habe mein download Schlüssel verloren';
	$lang_27='Zurück zum Index';
	$lang_28='Download Schlüssel nicht vorhanden';
	$lang_29='Download Schlüssel ist abgelaufen';
	$lang_30='Sie haben die maximale Anzahl der Downloads für dieser Schlüssel erreicht.';
	$lang_31='Gebe Download Schlüssel ein';
	$lang_33='Löschen aus dem Warenkorb';
	$lang_34='Totaler Warenwert:';
	$lang_35='Ihre Bestellung wird per PayPal verarbeitet, ein PayPal-Konto ist nicht erforderlich. Während des Bezahlvorgangs, 
	werden alle Informationen in verschlüsselter Form ausschließlich zwischen Ihnen und PayPal ausgetauscht. 
	Nachdem Ihrer Bestellung angenommen und bearbeitet worden ist von PayPal werden Sie einen Download Link und Schlüssel 
	per E-mail erhalten. Dieses Echtzeit-Prozess dauert normalerweise weniger als 10 Minuten.';
	$lang_36='Bestätigen Sie Ihre E-Mail Adresse:';
	$lang_37='Ihr Warenkorb ist leer';
	$lang_38='Weiter einkaufen';
	$lang_39='Ihre';
	$lang_40='Einkäufe von';
	$lang_41='Bitte warten ... Abwicklung Ihrer Bestellung ...';
	$lang_42='Sie werden auf der PayPal Website umgeleitet';
	$lang_43='Ihre Bestellung wurde storniert';
	$lang_44='Fehler beim Lesen - kontaktieren Sie bitte:';
	$lang_45='Dank für Ihre Bestellung mit Transaktions-ID:';
	$lang_46='Bitte gehen Sie weiter um Ihrem digitalen Download erwerben.';
	$lang_47='Ihr Download Link ist:';
	$lang_48='Ihre Download Schlüssel:';
	$lang_49='Wir hoffen, dass Sie Ihren Einkauf genießen!';
	$lang_50='Ihre Bestellung aus';
	$lang_51='Danke für Ihre Bestellung!';
	$lang_52='Ihr Download Link und Schlüssel wird Ihnen zugesendet.';
	$lang_53='Ihr Transaktions-ID:';
	$lang_57='Alle Produkte';
	$lang_58='Index';
	$lang_59='Wählen Sie eine Datei zum Downloaden:';
	$lang_60='Zeige Inhalt';
	$lang_61='Inhalt';
	$lang_62='Klick um nach das Album zurück zu kehren';
	$lang_63='Ich bin 18 Jahre oder älter';
	$lang_64='Ich bin unter 18 Jahre alt';
	$lang_65='Disclaimer: Dieses Album enthält explizite Inhalte';
	$lang_66='Die maximale Menge an Produkten pro Bestellung ist erreicht worden';
	$lang_67='Nr.';
	$lang_68='Ihre Bestellung wird in PayPal als ein einzelnes Artikel erscheinen mit ordercode:';
	$lang_69='Shop verlassen';
	$lang_70='Oder klicken Sie auf das ZIP-Symbol alle Dateien als ZIP-Archiv zu downloaden:';
	$lang_71='Disclaimer';
	$lang_72='Klicken Sie hier, wenn Sie nicht in 10 Sekunden automatisch weitergeleitet werden.';
	$lang_73='Alle Rechte vorbehalten';
	$lang_74='Ihre Erinnerung von';
	$lang_75='Diesen Feed abonnieren';
	$lang_76='FEATURED';
	$lang_77='POPULAR';
	$lang_78='...mehr lesen';
	$lang_79='Rabatt Neupreis war:';
	$lang_80='Gratis';
	$lang_81='Kostenloser download';
	$lang_82='Bitte kostenlose Downloads getrennt von Produkten mit einem Preis bestellen';
	$lang_83='Rechnungsnummer:';
	$lang_84='Steuer';
	$lang_85='Ihre Rechnung vom';
	$lang_86='Fotos';
	$lang_87='Rabatt Gutschein';
	$lang_88='Bitte ein zusätzliches Produkt bestellen oder entfernen Sie das Rabatt Gutschein';
	$lang_89='Gutschein Code';
	$lang_90='Verläuft';
	$lang_91='oder nach dem Gebrauch, von [maxcntr] Kunden';
	$lang_92='Vorbehaltlich der Bedingungen und Konditionen, lesen Sie bitte den Disclaimer im Shop';
	$lang_93='Sitemap';
	$lang_94='Stimmen';
	$lang_95='Zurück zur';
	$lang_96='Bewertung';
	$lang_97='Ungültiger Gutschein';
	$lang_98='Affiliate';
	$lang_99='<b>Herzlich Willkommen auf unser Affiliate Seite!</b><br /><br />Registrieren Sie sich als Affiliate und vermarkten Sie unsere Produkte, indem Sie Links auf Ihre Website zu unserem Shop oder Produktseiten darstellen. Sie erhalten eine Provision für jede Bestellung, die über Ihre Website verbunden war. Lesen Sie mehr dazu in unseren <a href="affiliate.php?terms=1">AGB.</a>';
	$lang_100='Registrieren';
	$lang_101='Affiliate Login';
	$lang_102='Ihre E-Mail Adresse (auch Ihren Benutzernamen):';
	$lang_103='Ihre E-Mail/Konto für Provisionszahlungen:';
	$lang_104='Ihr Passwort (min. 5 Zeichen):';
	$lang_105='Wiederholen Sie Ihr Passwort:';
	$lang_106='Code wiederholen:';
	$lang_107='Code:';
	$lang_108='Ich akzeptiere die Bedingungen und Konditionen:';
	$lang_109='Falscher Code, bitte versuchen Sie es erneut.';
	$lang_110='<b>Danke für die Registrierung als Affiliate!</b> <br /><br />Sie können jetzt Einloggen um Ihr Konto an zu sehen.<br />Ein E-mail mit Ihrem Affiliate ID ist nach Ihre E-Mail addresse verschickt worden.';
	$lang_111='Benutzername:';
	$lang_112='Passwort:';
	$lang_113='Login';
	$lang_114='Affiliate Anmeldung';
	$lang_115='<b>Vielen Dank für die Registrierung als Affiliate!</b> <br /><br />Ihr Affiliate ID: <b>[aid]</b> <br /> <br />Ihre Benutzernahme: <b>[username]</b><br />Ihre Email Addresse für Provisionszahlungen: [emailpaypal] <br /><br />Sie können jetzt Links/Banners auf Ihrer Webseite darstellen.';
	$lang_116='E-Mail-Konto ist bereits registriert.';
	$lang_117='Login falsch!';
	$lang_118='Totale Verweise seit';
	$lang_119='Provision zu zahlen:';
	$lang_120='Provision empfangen:';
	$lang_121='Gesamt';
	$lang_122='Passwort vergessen';
	$lang_123='Logout';
	$lang_124='neues Passwort per E-Mail';
	$lang_125='Ihr neues Passwort ist übermittelt worden, überprüfen Sie bitte Ihre E-Mail.';
	$lang_126='Sie haben ein neues Passwort angefordert. Ihr neues Passwort lautet:';
	$lang_127='Update Konto';
	$lang_128='Ihr Konto wurde aktualisiert.';
	$lang_129='Keine Provision erworben.';
	$lang_130='Kontostand [balance_ytd]<br />Provision wird gezahlt, wenn [balance] oder mehr an Provision erreicht wird';
	$lang_131='Sie können nach den Shop, nach ein bestimmtes Produkt, oder direkt an die Kasse verlinken, indem Sie Ihren Affiliate-ID benutzen:';
	$lang_132='Neues Passwort (min. 5 Zeichen):';
	$lang_133='Random Foto:';
	$lang_134='KATEGORIEN';
	$lang_135='WARENKORB';
	$lang_136='INFORMATIONEN';
	$lang_137='Suche';
	$lang_138='[search kann nicht gefunden werden, bitte versuchen Sie es erneut.';
	$lang_139='Home';
	$lang_140='oder';
	$lang_141='Land des Wohnsitzes ist für die Zahlung erforderlich:';
	$lang_142='Land des Wohnsitzes:';
	$lang_143='Provision sollte bezahlt werden mittels:';
	$lang_144='Allgemeine Geschäftsbedingungen und Datenschutz';
	$lang_145='SPRACHEN';
	$lang_146='FAQ';
	$lang_147='Hinzufügen';	
	$lang_148='SONDER MENU';
	$lang_149='Sonder Link';
	$lang_150='Kontakt';
	$lang_151='Ihr Name:';
	$lang_152='Betrifft:';
	$lang_153='Nachricht:';
	$lang_154='Verschicken';
	$lang_155='Nachricht erfolgreich verschickt.';
	$lang_156='Fehler: Nachricht nicht verchickt!';	
	$lang_157='Dies ist ein "Zahlen Sie wieviel Sie wünschen" Produkt';
	$lang_158='Bitte geben Sie den Betrag ein, den Sie bereit sind zu zahlen: ';
	$lang_159='Das Betrag bearbeiten';
	$lang_160='PWYW';	
	$lang_161='Während der Kaufabwicklung könnte, je nach Land, Steuern hinzugefügt werden.';
	$lang_162='Bei Zahlung per Überweisung Bitte berücksichtigen Sie, dass dies mehrere Tage dauern könnte, zum verarbeiten.';	
	$lang_163='Eine Rechnung wurde Ihnen per E-Mail zugeschickt mit der Bankverbindung für die Überweisung.';	
	$lang_164='Überweisung an:<br />(nutzen Sie Ihre Rechnungsnummer und E-Mail als Referenz)';	
	$lang_165='Kauf das ganze Album';	
	$lang_167='Sie haben alle Teile heruntergeladen. Fügen Sie die Teile jetzt zusammen (http://www.hjsplit.org/).';
	$lang_168='Bitte laden Sie sich jedes Teil eine nach der anderen herunter ([total] Teile gesamt)<br />Darnach die Teile zusammenfügen (http://www.hjsplit.org/).';
	$lang_169='Track';
	$lang_170='Reinhören';
	$lang_171='Titel';
	$lang_172='Dateigröße';
	$lang_173='Bestellnummer';	
 
} else if ($_SESSION['language']=='Russian') {
	// Russian

} else if ($_SESSION['language']=='French') {
	// French
	
	$lang_00=array('Category' => 'Catégorie','Subcategory' => 'Subcatégorie','Etc.' => 'Etc.');
	$lang_01='Produit';
	$lang_02='Description';
	$lang_03='Prix';
	$lang_04='est vide';
	$lang_05='Commander';
	$lang_06='Votre Panier';
	$lang_07='Télécharger';
	$lang_08='Page:';
	$lang_09='Vous avez entré trop de clés non valides. Veuillez essayer de nouveau dans [min] minutes.';
	$lang_10='Votre adresse email:';
	$lang_11='Recevoir ma clé de téléchargement';
	$lang_12='Retour';
	$lang_13='Adresse email non enregistrée';
	$lang_14='Votre demande de clé de téléchargement(s) pour:';
	$lang_15='Le fichier n\'est plus disponible';
	$lang_16='La clé de téléchargement adressée par email à:';
	$lang_17='Unable to email download key(s)';
	$lang_18='Pour une assistance, veuillez nous contacter: ';
	$lang_19='Erreur';
	$lang_20='Votre clé de téléchargement:';
	$lang_21='Veuillez patienter...';
	$lang_25='Merci de votre confiance';
	$lang_26='J\'ai perdu ma clé de téléchargement';
	$lang_27='Retourner à l\'index';
	$lang_28='La clé de téléchargement n\'existe pas';
	$lang_29='La clé de téléchargement a expiré';
	$lang_30='Vous avez atteint le montant maximal de téléchargements pour cette clé.';
	$lang_31='Entrez votre clé de téléchargement';
	$lang_33='Supprimer du panier';
	$lang_34='Total de votre commande :';
	$lang_35='Votre commande sera traitée par PayPal, un compte PayPal n\'est pas nécessaire. Pendant le processus de paiement,
toutes les informations seront échangées dans un format crypté exclusivement entre vous et le site PayPal. Lorsque votre commande aura été acceptée et traitée par PayPal, vous recevrez par email une clé de téléchargement ainsi que l\'adresse du lien.
	Ce processus en temps réel prend généralement moins de 10 minutes.';
	$lang_36='Confirmez votre adresse email:';
	$lang_37='Votre panier est vide';
	$lang_38='Continuer votre shopping';
	$lang_39='Votre';
	$lang_40='les achats de';
	$lang_41='Veuillez patienter...traitement de votre commande...';
	$lang_42='Vous allez être redirigé vers le site PayPal';
	$lang_43='Votre commande a été annulée';
	$lang_44='Erreur de lecture - Veuillez contacter:';
	$lang_45='Nous vous remercions de votre commande avec l\'ID de transaction:';
	$lang_46='Merci de procéder au téléchargement de votre achat numérique.';
	$lang_47='Votre lien de téléchargement est: ';
	$lang_48='Votre clé de téléchargement(s): ';
	$lang_49='Nous espérons que vous profiterez de votre achat!';
	$lang_50='Votre commande sur';
	$lang_51='Merci pour votre commande!';
	$lang_52='Votre lien et votre clé de téléchargement vous ont été adressés par email.';
	$lang_53='Votre ID de transaction: ';
	$lang_57='Tous les produits';
	$lang_58='Index';
	$lang_59='Sélectionnez le fichier à télécharger:';
	$lang_60='Afficher le contenu';
	$lang_61='Contenu';
	$lang_62='Cliquez pour revenir à l\'album';
	$lang_63='J\'ai 18 ans ou plus';
	$lang_64='J\'ai moins de 18 ans';
	$lang_65='Avertissement: Ce album a un contenu explicite';
	$lang_66='Le montant maximal de produits par commande a été atteint';
	$lang_67='no. ';
	$lang_68='Votre commande apparaîtra dans PayPal comme un élément unique avec le code de commande:';
	$lang_69='Quitter la boutique';
	$lang_70='Ou cliquez sur l\'icône pour télécharger tous les fichiers sous forme d\'archive zip PC:';
	$lang_71='Avis de non-responsabilité';
	$lang_72='Cliquez ici si vous n\'êtes pas redirigé dans 10 secondes.';
	$lang_73='Tous Droits Réservés';
	$lang_74='Votre rappel de';
	$lang_75='Abonnez-vous à ce flux';
	$lang_76='EN VEDETTE';
	$lang_77='DEMANDÉS';
	$lang_78='...lire la suite';
	$lang_79='promotion ! Prix réel : ';
	$lang_80='Gratuit';
	$lang_81='Téléchargement Gratuit';
	$lang_82='Merci de commander les produits gratuits séparément des produits payants';
	$lang_83='Numéro de facture:';
	$lang_84='Taxe';
	$lang_85='Votre facture';
	$lang_86='photos';
	$lang_87='Coupon de réduction';
	$lang_88='Veuillez commander un produit supplémentaire ou supprimer le coupon de réduction';
	$lang_89='Code du coupon';
	$lang_90='Expire:';
	$lang_91='ou après l\'utilisation de [maxcntr] clients';
	$lang_92='Sous réserve des termes et conditions, veuillez lire les conditions générales de la boutique';
	$lang_93='Plan du site';
	$lang_94='votes';
	$lang_95='Retourner à';
	$lang_96='Classement';
	$lang_97='Coupon invalide';
	$lang_98='Affiliation';
	$lang_99='<b>Bienvenue dans notre espace d\'affiliation!</b> <br /><br />Inscrivez-vous comme affilié et commercialisez nos produits en plaçant des liens sur votre site Web vers notre boutique ou directement vers les pages des produits. Vous recevrez une commission pour chaque commande effectuée via votre site Web. Lire plus de détails dans nos <a href="affiliate.php?terms=1">Termes et conditions.</a>';
	$lang_100='S\'inscrire';
	$lang_101='Connexion Affilié';
	$lang_102='Votre email (également votre nom d\'utilisateur):';
	$lang_103='Votre email/compte bankcaire pour le paiement des commissions:';
	$lang_104='Votre mot de passe (min. 5 caractères):';
	$lang_105='Confirmez votre mot de passe:';
	$lang_106='Répétez le code:';
	$lang_107='Code:';
	$lang_108='J\'accepte les <b><a href="affiliate.php?terms=1">termes et conditions</a></b>:';
	$lang_109='Code erroné, merci de réessayer.';
	$lang_110='<b>Merci pour votre inscription en tant qu\'affilié!</b><br /><br />Vous pouvez maintenant vous connecter et consulter votre compte.<br />Un mail de confirmation avec votre ID d\'affiliation a été envoyé à votre adresse e-mail. ';
	$lang_111='Nom d\'utilisateur:';
	$lang_112='Mot de passe:';
	$lang_113='Se connecter';
	$lang_114='Inscription Affiliation';
	$lang_115='<b>Merci pour votre enregistrement en tant que société affiliée!</b> <br /><br />Votre ID d\'affilié: <b>[aid]</b> <br />Votre nom d\'utilisateur: <b>[username]</b> <br />Votre adresse e-mail pour les paiements: [emailpaypal] <br /><br />Merci de procéder en plaçant des liens / bannières sur votre site.';
	$lang_116='Ce compte email est déjà enregistré.';
	$lang_117='Login incorrect!';
	$lang_118='Nombre de clics depuis le ';
	$lang_119='Commissions dues:';
	$lang_120='Commissions payées:';
	$lang_121='Total';
	$lang_122='Mot de passe perdu';
	$lang_123='Déconnexion';
	$lang_124='Envoyer un nouveau mot de passe';
	$lang_125='Votre nouveau mot de passe vous a été envoyé, merci de consulter votre boite email.';
	$lang_126='Vous avez demandé un nouveau mot de passe. Votre nouveau mot de passe est:';
	$lang_127='Mise à jour du compte';
	$lang_128='Votre compte a été mis à jour.';
	$lang_129='Aucune commission encore gagnée.';
	$lang_130='Solde du compte [balance_ytd]<br />Les commissions seront versées lorsque le solde atteint [balance] ou plus';
	$lang_131='Vous pouvez faire un lien vers la boutique ou vers un produit spécifique en indiquant son numéro ou directement vers le panier de paiement en utilisant le numéro du produit et votre ID d\'affilié:';
	$lang_132='Nouveau mot de passe (min. 5 caractères):';
	$lang_133='Photo aléatoire:';
	$lang_134='CATÉGORIES';
	$lang_135='PANIER';
	$lang_136='INFORMATION';
	$lang_137='Rechercher';
	$lang_138='Impossible de trouver [search], Merci de réessayer.';
	$lang_139='Accueil';
	$lang_140='ou';
	$lang_141='Le pays de résidence est exigé pour le paiement:';
	$lang_142='Pays de résidence:';
	$lang_143='Les commissions seront payées via:';
	$lang_144='Termes et Conditions / Confidentialité';
	$lang_145='LANGUE';
	$lang_146='FAQ';	
	$lang_147='Ajouter';
	$lang_148='MENU PERSONNALISE';
	$lang_149='lien personnalisé';
	$lang_150='Contact';
	$lang_151='Votre Nom:';
	$lang_152='Sujet:';
	$lang_153='Message:';
	$lang_154='Envoyer';
	$lang_155='Message envoyé.';
	$lang_156='Erreur: Impossible d\'envoyer le message!';
	$lang_157='Ceci est un payez ce que vous voulez produit';
	$lang_158='S\'il vous plaît entrez le montant que vous êtes prêt à payer:';
	$lang_159='Modifier payez ce que vous voulez montant';
	$lang_160='PWYW';
	$lang_161='Au cours de la caisse des impôts pourraient être ajoutés en fonction du pays';
	$lang_162='Pour le paiement par virement bancaire s\'il vous plaît tenir compte du fait que cela pourrait prendre plusieurs jours à traiter.';
	$lang_163='Une facture a été envoyée par e-mail avec les détails du paiement pour le virement bancaire.';
	$lang_164='Les détails de la Banque:<br />(utilisez votre numéro de facture et le courriel comme référence)';
	$lang_165='Achat album complet';	
	$lang_167='Vous avez téléchargé toutes les parties. Passez à joindre les pièces (http://www.hjsplit.org/).';
	$lang_168='S\'il vous plaît télécharger chaque partie un après l\'autre ([total] total des pièces)<br />Puis joindre les pièces (http://www.hjsplit.org/).';
	$lang_169='Track';
	$lang_170='Écouter un extrait';
	$lang_171='Titre';
	$lang_172='Taille du fichier';
	$lang_173='Code de commande';	

} else if ($_SESSION['language']=='Spanish') {
	// Spanish

	$lang_00=array('Category' => 'Categoria','Subcategory' => 'Subcategoria','Etc.' => 'Etc.');
	$lang_01='Producto';
	$lang_02='Descripción';
	$lang_03='Precio';
	$lang_04='está vacío';
	$lang_05='Comprar ahora!';
	$lang_06='Pago y envio';
	$lang_07='Descargar';
	$lang_08='Página:'; 
	$lang_09='Ha introducido una clave incorrecta. Por favor, inténtelo de nuevo en cuestión de [min] minutos';
	$lang_10='Su dirección de correo electrónico:';
	$lang_11='Correo Email descargar clave';
	$lang_12='Volver';
	$lang_13='Su correo email no esta registrado';
	$lang_14='Su pedido y clave para descargar:';
	$lang_15='El archivo ya no está disponible';
	$lang_16='Descargar clave por correo electrónico:';
	$lang_17='No se puede descargar la clave por  correo electrónico';
	$lang_18='Para obtener ayuda póngase en contacto con: ';
	$lang_19='Mal funcionamiento error';
	$lang_20='Su clave para decargar:';
	$lang_21='Por favor, espere...';
	$lang_25='Gracias por utilizar';
	$lang_26='He perdido mi clave de descarga';
	$lang_27='Volver al índice';
	$lang_28='La clave de descarga ya no es valida';
	$lang_29='La clave para descargar ha caducado';
	$lang_30='Ha alcanzado la cantidad máxima de descarga de esta clave.';
	$lang_31='Introduzca la clave de descarga';
	$lang_33='Eliminar desde el carro de compras';
	$lang_34='valor total del pedido :';
	$lang_35='Su pedido será procesado por PayPal, una cuenta de PayPal no es necesario durante el proceso de pago toda la información se intercambiará en formato cifrado exclusivamente entre usted y el sitio Web de PayPal. Después de que su pedido ha sido aceptado y procesado por PayPal, recibirá un enlace de descarga para descargar por correo electronico Este proceso en tiempo real toma generalmente menos de 10 minutos para completar.';
	$lang_36='Confirmar dirección de correo electrónico:';
	$lang_37='Su cesta de la compra está vacía';
	$lang_38='Seguir comprando';
	$lang_39='Su';
	$lang_40='las compras de';
	$lang_41='Por favor, espere ... procesamiento de su solicitud';
	$lang_42='Usted será redirigido a la página web de PayPal';
	$lang_43='Su pedido ha sido cancelado';
	$lang_44='Error de lectura - por favor póngase en contacto con:';
	$lang_45='Gracias por su pedido su ID de transacción:';
	$lang_46='Por favor proceda a descargar su compra digital.';
	$lang_47='Su enlace de descarga es: ';
	$lang_48='Su clave para descargar: ';
	$lang_49='Esperamos que usted disfrute de su compra!';
	$lang_50='Su pedido de';
	$lang_51='Gracias por su solicitud de compra!';
	$lang_52='Su enlace de descarga y la clave será enviada a su correo electronico.';
	$lang_53='Su numero  de transacción: ';
	$lang_57='Todos los productos';
	$lang_58='Índice';
	$lang_59='Seleccione el archivo para descargar:';
	$lang_60='Mostrar el contenido de';
	$lang_61='Contenido';
	$lang_62='Haga clic para volver al álbum';
	$lang_63='Tengo 18 años o más';
	$lang_64='Soy menor de 18';
	$lang_65='Descargo de responsabilidad: Este album contiene contenido explícito';
	$lang_66='La cantidad máxima de productos por pedido  ha alcanzado el limite';
	$lang_67='no. ';
	$lang_68='Su orden se publicará en PayPal como un solo elemento con codigo de pedido:';
	$lang_69='Abandonar la tienda';
	$lang_70='O haga clic en el icono para descargar todos los archivos en un archivo de formato zip PC:';
	$lang_71='Renuncia'; 
	$lang_72='Haga clic aquí si no eres redirigido en 10 segundos.';
	$lang_73='Reservados todos los derechos';
	$lang_74='Su recordatorio de';
	$lang_75='Suscribirse a esta cuota';
	$lang_76='DESTACAR';
	$lang_77='POPULAR';
	$lang_78='...leer más';
	$lang_79='Descuento! El precio original: ';
	$lang_80='Libre';
	$lang_81='Descarga gratuita';
	$lang_82='Por favor, para los pedidos de descargas separado de los productos con precio';
	$lang_83='Número de la factura:';
	$lang_84='Impuesto';
	$lang_85='Su factura de';
	$lang_86='Fotos';
	$lang_87='Cupon de descuento';
	$lang_88='Por favor, para un producto adicional o eliminar el cupón de descuento';
	$lang_89='Código de descuento';
	$lang_90='Vencimiento:';
	$lang_91='o después de usar por vez  primera [maxcntr] clientes';
	$lang_92='Sujeto a términos y condiciones de uso , por favor lea la declaración en la tienda';
	$lang_93='Mapa del Sitio';
	$lang_94='Votacion';
	$lang_95='retornar  a';
	$lang_96='Clasificación';
	$lang_97='Cupón nulo';
	$lang_98='Afiliacion';
	$lang_99='<b>Bienvenidos  a nuestro centro de afiliados !</b> <br /><br />Registrarse como un afiliado y promocionar nuestros productos mediante la colocación de enlaces en su página Web. De nuestra tienda o páginas de productos. Usted recibirá una comisión por cada pedido que se vinculó a través de su Pagina web. Leer más detalles en los <a href="affiliate.php?terms=1">términos y condiciones</a> de uso de nuestra pagina web.';	
	$lang_100='Registro';
	$lang_101='Entrar Afiliado';
	$lang_102='Su email (también su nombre de usuario):';
	$lang_103='Su email/cuenta bancaria para pago de comisiones:';
	$lang_104='Su contraseña clave min 5 caracteres:';
	$lang_105='Repita su contraseña clave:';
	$lang_106='Repita el código:';
	$lang_107='Código:';
	$lang_108='Acepto los <b><a href="affiliate.php?terms=1">términos y condiciones</a></b>:';
	$lang_109='código incorrecto, por favor, inténtelo de nuevo';
	$lang_110='<b>Gracias por registrarse como afiliado !</b><br /><br />Ahora puede proceder a ingresar y ver su cuenta.<br />Un correo electrónico de confirmación con su nombre de usuario ha sido enviado a su dirección de correo electrónico.';
	$lang_111='Nombre de usuario:';
	$lang_112='Contraseña clave:';
	$lang_113='Entrar registrarse';
	$lang_114='Registro de Afiliados';
	$lang_115='<b>Gracias por su registro como afiliado con  su nombre y su nombre  de usuario!</b> <br /><br />Su código de afiliados: <b>[aid]</b> <br />Su nombre de usuario:: <b>[username]</b> <br />Su dirección de correo electrónico para pago de comisiones: [emailpaypal] <br /><br />Por favor proceda mediante la colocación de banners enlaces en su sitio web.';
	$lang_116='la cuenta de correo Ud ya está registrado.';
	$lang_117='Inicio de sesión incorrecto!';
	$lang_118='Total de las referencias'; 
	$lang_119='Comisiónes Pagadero:';  
	$lang_120='Comisiónes  Pagadas:';
	$lang_121='Total';
	$lang_122='Perdida de la contraseña clave';
	$lang_123='Desconectarse salir';
	$lang_124='Enviar nueva contraseña clave';
	$lang_125='Su nueva contraseña clave ha sido enviada, por favor, consultar su correo electrónico.';
	$lang_126='Ha solicitado una nueva contraseña clave. Su nueva contraseña clave  es:';
	$lang_127='Actualización de la cuenta';
	$lang_128='Su cuenta ha sido actualizada.';
	$lang_129='No hay comisión ganadas de momento.';
	$lang_130='Saldo de la cuenta [balance_ytd]<br />Comisión se pagará cuando el saldo alcance a más [balance]';
	$lang_131='Puede enlazar a la tienda, un producto específico, o directamente a la página de pago utilizando su nombre de usuario:';
	$lang_132='Nueva Contraseña clave min. 5 caracteres:';
	$lang_133='Al azar de fotos:';
	$lang_134='CATEGORÍAS';
	$lang_135='COMPRA';
	$lang_136='INFORMACIÓN';
	$lang_137='Búsqueda';
	$lang_138='No se puede encontrar en la  búsqueda [search], por favor, inténtelo de nuevo.';
	$lang_139='Casa Inicio';
	$lang_140='O';
	$lang_141='País de residencia se exigirá para el pago:';
	$lang_142='País de residencia:';
	$lang_143='Las Comisiónes  deben de ser pagadas a través de:';
	$lang_144='Términos y Condiciones de uso / Confidencial';
	$lang_145='IDIOMAS';
	$lang_146='Preguntas más frecuentes';
	$lang_147='Añadir';
	$lang_148='Menú personalizado';
	$lang_149='Enlace personalizado';
	$lang_150='Contacto';
	$lang_151='Su nombre:';
	$lang_152='Tema:';
	$lang_153='Mensaje:';
	$lang_154='Enviar por correo electrónico';
	$lang_155='Enviar mensaje.';
	$lang_156='Error: No se puede enviar el  mensaje!';
	$lang_157='Este es un pago lo que quieras producto';
	$lang_158='Por favor, introduzca la cantidad que están dispuestos a pagar:';
	$lang_159='Editar pago lo que quieras cantidad';
	$lang_160='PWYW';	
	$lang_161='Durante los impuestos pago se podría añadir en función del país';
	$lang_162='Para el pago por transferencia bancaria por favor, tenga en cuenta que esto puede tomar varios días para procesar.';
	$lang_163='La factura ha sido enviado a usted por correo electrónico con los detalles del pago de la transferencia bancaria';
	$lang_164='Datos bancarios:<br />(utilice su número de factura y el correo electrónico como referencia)';	
	$lang_165='Compra álbumes completos';
	$lang_167='Usted ha descargado todas las partes. Proceda a unir las partes (http://www.hjsplit.org/).';
	$lang_168='Por favor, descargar cada parte después de un ([total] total de las piezas)<br />Luego unir las partes (http://www.hjsplit.org/).';
	$lang_169='Pista';
	$lang_170='Reproducir la muestra';
	$lang_171='Título';
	$lang_172='Tamaño del archivo';
	$lang_173='Código de pedido';	

} else {
	// Use English (standard language)
	
	$lang_00=array('Category' => 'Category','Subcategory' => 'Subcategory','Etc.' => 'Etc.');
	$lang_01='Product';
	$lang_02='Description';
	$lang_03='Price';
	$lang_04='is empty';
	$lang_05='Buy now!';
	$lang_06='Checkout';
	$lang_07='Download';
	$lang_08='Page:';
	$lang_09='You entered too many invalid keys. Please try again in [min] minutes.';
	$lang_10='Your email address:';
	$lang_11='Email download key';
	$lang_12='Return';
	$lang_13='Email address not registered';
	$lang_14='You requested download key(s) for:';
	$lang_15='File no longer available';
	$lang_16='Download key(s) emailed to:';
	$lang_17='Unable to email download key(s)';
	$lang_18='For assistance please contact: ';
	$lang_19='Error';
	$lang_20='Your download key:';
	$lang_21='Please wait...';
	$lang_25='Thank you for using';
	$lang_26='I lost my download key';
	$lang_27='Return to index';
	$lang_28='Download key does not exist';
	$lang_29='Download key has expired';
	$lang_30='You have reached the maximum amount of downloads for this key.';
	$lang_31='Enter download key';
	$lang_33='Delete from cart';
	$lang_34='Total order value :';
	$lang_35='Your order will be processed by PayPal, a PayPal account is not required. During the payment process,
	all information will be exchanged in encrypted format exclusively between you and the PayPal website. After your
	order has been accepted and processed by PayPal you will receive a download link and download key by email.
	This real-time process usually takes less than 10 minutes to complete.';
	$lang_36='Confirm email address:';
	$lang_37='Your shopping cart is empty';
	$lang_38='Continue shopping';
	$lang_39='Your';
	$lang_40='purchases from';
	$lang_41='Please wait...processing your order...';
	$lang_42='You will be redirected to the PayPal website';
	$lang_43='Your order has been cancelled';
	$lang_44='Reading error - please contact:';
	$lang_45='Thank you for your order with transaction ID:';
	$lang_46='Please proceed to download your digital purchase.';
	$lang_47='Your download link is: ';
	$lang_48='Your download key(s): ';
	$lang_49='We hope you will enjoy your purchase!';
	$lang_50='Your order from';
	$lang_51='Thank you for your order!';
	$lang_52='Your download link and key will be emailed to you.';
	$lang_53='Your transaction ID: ';
	$lang_57='All products';
	$lang_58='Index';
	$lang_59='Select file to download:';
	$lang_60='Show contents';
	$lang_61='Content';
	$lang_62='Click to return to album';
	$lang_63='I am 18 or older';
	$lang_64='I am under 18';
	$lang_65='Disclaimer: This album contains explicit content';
	$lang_66='The maximum amount of products per order has been reached';
	$lang_67='no. ';
	$lang_68='Your order will appear in PayPal as a single item with ordercode:';
	$lang_69='Leave shop';
	$lang_70='Or click icon to download all files as a PC zip archive:';
	$lang_71='Disclaimer';
	$lang_72='Click here if you are not redirected in 10 sec.';
	$lang_73='All rights reserved';
	$lang_74='Your reminder from';
	$lang_75='Subscribe to this feed';
	$lang_76='FEATURED';
	$lang_77='POPULAR';
	$lang_78='...read more';
	$lang_79='discounted! Original price was: ';
	$lang_80='Free';
	$lang_81='Free download';
	$lang_82='Please order free downloads separately from products with a price';
	$lang_83='Invoice number:';
	$lang_84='Tax';
	$lang_85='Your invoice from';
	$lang_86='photos';
	$lang_87='Discount coupon';
	$lang_88='Please order an additional product or delete the discount coupon';
	$lang_89='Coupon code';
	$lang_90='Expires:';
	$lang_91='or after use by first [maxcntr] customers';
	$lang_92='Subject to terms and conditions, please read the disclaimer in the shop';
	$lang_93='Sitemap';
	$lang_94='votes';
	$lang_95='Return to';
	$lang_96='Rating';
	$lang_97='Invalid coupon';
	$lang_98='Affiliate';
	$lang_99='<b>Welcome to our Affiliate center!</b> <br /><br />Register as an affiliate and market our products by placing links on your Web site to our shop or product pages. You will receive a commission for each order that was linked via your Web site. Read more details in our <a href="affiliate.php?terms=1">Terms and conditions.</a>';
	$lang_100='Register';
	$lang_101='Affiliate Login';
	$lang_102='Your email address (also your username):';
	$lang_103='Your email/bank account for commission payments:';
	$lang_104='Your Password (min. 5 characters):';
	$lang_105='Repeat your Password:';
	$lang_106='Repeat code:';
	$lang_107='Code:';
	$lang_108='I accept the <b><a href="affiliate.php?terms=1">terms and conditions</a></b>:';
	$lang_109='Wrong code, please try again.';
	$lang_110='<b>Thank you for registering as an affiliate!</b><br /><br />You can now proceed to login and view your account.<br />An email confirmation with your affiliate ID has been sent to your email address. ';
	$lang_111='Username:';
	$lang_112='Password:';
	$lang_113='Login';
	$lang_114='Affiliate Registration';
	$lang_115='<b>Thank you for your registration as affiliate!</b> <br /><br />Your affiliate ID: <b>[aid]</b> <br />Your username: <b>[username]</b> <br />Your email address for payments: [emailpaypal] <br /><br />Please proceed by placing links/banners on your website.';
	$lang_116='Email account is already registered.';
	$lang_117='Login incorrect!';
	$lang_118='Total referrals since';
	$lang_119='Commission due:';
	$lang_120='Commission paid:';
	$lang_121='Total';
	$lang_122='Lost password';
	$lang_123='Logout';
	$lang_124='Email new password';
	$lang_125='Your new password has been forwarded, please check your email.';
	$lang_126='You have requested a new password. Your new password is:';
	$lang_127='Update account';
	$lang_128='Your account has been updated.';
	$lang_129='No commission earned yet.';
	$lang_130='Account balance [balance_ytd]<br />Commision will be paid when the balance reaches [balance] or more';
	$lang_131='You can link to the shop, a specific product, or directly to the checkout page by using your affiliate ID:';
	$lang_132='New Password (min. 5 characters):';
	$lang_133='Random photo:';
	$lang_134='CATEGORIES';
	$lang_135='CART';
	$lang_136='INFORMATION';
	$lang_137='Search';
	$lang_138='Unable to find [search], please try again.';
	$lang_139='Home';
	$lang_140='or';
	$lang_141='Country of residence is required for payment:';
	$lang_142='Country of residence:';
	$lang_143='Commission should be paid via:';
	$lang_144='Terms and Conditions / Privacy Notice';
	$lang_145='LANGUAGES';
	$lang_146='FAQ';	
	$lang_147='Add';
	$lang_148='CUSTOM MENU';
	$lang_149='Custom Link';
	$lang_150='Contact';
	$lang_151='Your name:';
	$lang_152='Subject:';
	$lang_153='Message:';
	$lang_154='Send email';
	$lang_155='Message send.';
	$lang_156='Error: Unable to send message!';
	$lang_157='This is a Pay What You Want product';
	$lang_158='Please enter the amount you are willing to pay:';
	$lang_159='Edit Pay What You Want amount';
	$lang_160='PWYW';
	$lang_161='During checkout taxes could be added depending on the country you live in.';
	$lang_162='For payment by bank transfer please take into account that this might take several days to process.';
	$lang_163='You will receive the invoice by email with payment details for the bank transfer.';
	$lang_164='Bank transfer details:<br />(use your invoice number and email as reference)';
	$lang_165='Purchase complete album';
	$lang_167='You have downloaded all parts. Proceed to join the parts (http://www.hjsplit.org/).';
	$lang_168='Please download each part one after another ([total] parts total)<br />When completed proceed to join the parts (http://www.hjsplit.org/).';
	$lang_169='Track';
	$lang_170='Play sample';
	$lang_171='Title';
	$lang_172='Filesize';
	$lang_173='Track ordercode';
	
}

?>
